[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=MDFinder
Comment=MDFinder
Icon=/usr/local/libexec/GNUstep/MDFinder.app/Resources/MDFinder.tiff
Exec=/usr/local/bin/openapp MDFinder
FilePattern=MDFinder.app;MDFinder;
MimeType=
